  .blog {
    border-top: solid 1px #FFFF;
    padding-top: 20px;
}  
.sppb-btn.sppb-btn-default
{
   text-shadow:none;
   border:1px solid #ffff;
}
.sppb-btn.sppb-btn-default:hover
{
  border:1px solid #ffff;
}
#filter-options-date {
	color:#DA2234;
}

#portfolioFilter-btn {
  color:#dc2336;
}
#portfolioFilter, #portfolioFilter-btn {
  color: #DA2234;
  font-size: 18px;
  font-family: GraphikRegular !important;
  font-weight: bold;
  padding: 8px 0px !important;
}
.sppb-btn.sppb-btn-default:hover{
      text-shadow: none;
}
.cat-list {
   
    width: 10% !important;
}
.article-info >dd >i
{
  display:none;
}


* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.article-info >dd {
  color:#000000;
}

#open-image{
  margin-top:393px !important;
}

#mobile-info-bar {
      top: 8% !important;
}



.full-page{
    background-size: cover;
    top: 0;
    left: 0;
    width: 100%;
    height: 935px !important;
    z-index: 0;
   
}
a.tooltip-img span {
    border-radius: 4px;
    box-shadow: none !important;
}

.new{
  background-color:black;
}


@media (min-width: 1200px){
  .sp-simpleportfolio .sp-simpleportfolio-filter > ul > li {
     margin: 0 25px;
     }
   }
@media (min-width: 1200px){
  .itemid-780 .custom >p{
    margin-left:0px;
  } }


@media (min-width: 1200px){
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a {
  /*word-spacing: -11vw;
  margin: 0px 25px 0px 25px;*/
  
  }
}
#sppb-addon-1513675948739 h3.sppb-addon-title {
  color: #DA2234 !important;
    margin-top:10px !important;
    padding: 0px 0px 0px 0px;
    font-size: 28px;
    font-family: GraphikRegular !important;
    height: 43px;
}

 /*a.sppb-btn.sppb-btn-default.sppb-btn {
      margin-bottom: 155px;
}*/
.custom img{
  /*width:10% !important;*/
    width: 85px !important;
    height: 65px !important;
  
}
a.sppb-btn.sppb-btn-default.sppb-btn:hover {
    background-color: #da2234;
    color:#fff !important;
}
.sppb-addon-title h3
{
  font-family: GraphikRegular !important;
}
.imgcon2 {
      width: 47px;
}
 #open-image {
   width: 47px;
}

.sp-simpleportfolio-img {
  width:100%;
}

a.sppb-btn.sppb-btn-default.sppb-btn {
    background-color: #fff;
    color: #da2234 !important;
    border: 2px solid #da2234 !important;
    width: 135px !important;
    margin-top: -28px;
   font-size: 17px; 
   font-family: GraphikRegular !important;
}
#sp-footer {
   
    margin-top: 50px;
}

.sppb-btn {
    border-radius: 4px !important;
}
#sppb-addon-1515995823927 .sppb-addon-title {
   font-family: GraphikSemiBold !important;
   color:#282828 !important;
}
#form14 input[type="text"] {

  font-family: GraphikRegular !important;
  font-style: normal;
}
#form14 .input_deactive {
    font-style: normal !important;
}
#form14 .button-submit {
  font-size: 15px !important;
  font-family: GraphikRegular !important;
}
#sp-footer a {
    color: rgba(255,255,255,255);
}

/*.itemid-780 .sp-simpleportfolio .sp-simpleportfolio-filter > ul {
   
    margin-left: -353px;
    
}*/
@media (min-width: 1200px){
.itemid-778 #sp-title{
      width: 102% !important;
    padding-bottom: 10px !important;
}
}
.itemid-738 .body.header_opacity_no.white_header #sp-header{
  background-color:#DA2234 !important;
}


.itemid-738 h4{
   
    font-family: GraphikMedium !important;
}

@media (max-width: 1600px) and (min-width: 1269px){
.itemid-738 .imgcon1 {
    position: fixed;
    right: 6.8% !important;
}
}
@media (max-width: 1600px) and (min-width: 1269px){
.itemid-738 .imgcon2 { 
        margin-right: 307px !important;
}
}

@media (min-width: 992px) and (max-width: 1199px){
  #wdform_6_element14{
    height: 57px !important;
    width: 500px !important;
  }
   #wdform_7_element14{
    height: 57px !important;
    width: 500px !important;
  }
   #wdform_11_element14{
    height: 57px !important;
    width: 500px !important;
  }
   #wdform_12_element14{
    height: 100px !important;
    width: 500px !important;
  }
  #form14 .button-submit {
    margin-right: -95px !important;
  }
}
@media (min-width: 1200px){
  #wdform_6_element14{
    height: 57px !important;
    width: 650px !important;
  }
   #wdform_7_element14{
    height: 57px !important;
    width: 650px !important;
  }
   #wdform_11_element14{
    height: 57px !important;
    width: 650px !important;
  }
   #wdform_12_element14{
    height: 100px !important;
    width: 650px !important;
  }
  
}  
#wd_captcha14{
  display:block !important;
}
div#column-id-1517918661164.sppb-column {
    top: -108px;
     margin-left: -32px;
}
.button-submit span{
  font-size:23px !important;
}
.itemid-738 body.header_opacity_no #sp-header-sticky-wrapper {
    position: initial !important;
   
}

@media (min-width: 1200px){
  .imgcon2{
    margin-top: 378px !important; }
}
   
#visit-msg{
  top: 402px !important; }
#form14 input[type="text"] {
  color: #999999;
}
#form14 .input_deactive {
   font-family: GraphikRegular !important;
 
}
.itemid-738 #form14 textarea {
  padding: 12px 16px !important;
}
.itemid-738 body {
  font-family: GraphikRegular !important;
}
@media (max-width: 2200px) and (min-width: 2001px){
.imgcon1 {
    position: fixed;
    right: 7% !important;
}
}
@media (max-width: 2200px) and (min-width: 2001px){
.cntctp {
    margin-left: -95px !important;
    margin-top: 332px !important;
  
} }

/*********************************************/
/*small business */

/*@media (min-width: 1200px){
.itemid-787 .sppb-row-container {
    width: 1170px; 
    width: 100% !important;
  } }*/
/*@media (min-width: 992px) {
.itemid-787 .sppb-row-container {
    width: 970px; 
  width: 100% !important;
  }}*/
@media (min-width: 968px){
.itemid-787 .sppb-row-container {
    width: 750px; 
  width: 96% !important;
  } }
 

@media (min-width: 1200px){
  .itemid-787 .sp-simpleportfolio .sp-simpleportfolio-filter{
        margin-top: -32px;
  } }
.itemid-787 .sp-simpleportfolio .sp-simpleportfolio-filter > ul {
   
    margin-left: -353px;
    
}
.itemid-792 h4 {
    font-family: GraphikSemiBold !important;
}
.itemid-792 .body {
    font-family: GraphikRegular !important;
}
@media (max-width: 1600px) and (min-width: 1269px){
.itemid-792 .imgcon1 {
    position: fixed;
    right: 6.5% !important;
}
}
@media (max-width: 1600px) and (min-width: 1269px){
.itemid-792 .imgcon2 { 
        margin-right: 305px !important;
}
}
@media (min-width: 1200px){
.itemid-788 #sp-title{
      width: 102% !important;
    padding-bottom: 10px !important;
}
}
.itemid-792 h4{
   
    font-family: GraphikMedium !important;
}

.sppb-row-container{
  width:90% !important;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}

#work-row #column-id-1516021826721{
  /*padding-left: 37px !important;*/
  /*padding-right: 40px !important;*/
}
#work-row .sp-simpleportfolio .sp-simpleportfolio-item{
 /* padding:6px !important; */
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a, .sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover{
  border-bottom: 2px solid #dc2336 !important;
  text-decoration: none !important;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a{
  border-radius: unset !important;
  transition: none !important;
}

.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-img-many {
    float: left;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    -webkit-transition: all 400ms;
    transition: all 400ms;
}

.sp-simpleportfolio .sp-simpleportfolio-item {
  padding:15px;
}

.sp-simpleportfolio .sp-simpleportfolio-img-many {
    display: block;
    max-width: 100%;
    height: auto;
	width: 100%;
}

/*who-we-are page mobile top image size fix */

@media (max-width: 425px) {
	.itemid-730 #sppb-addon-1513341351823, .itemid-738 #sppb-addon-1513341351823, #sppb-addon-1513341351823 {
		margin-top: -112px;
		height: 500px;
		background-position: center top;
	}
}